body{
    margin: 0px;
    padding-top: 0%;
    padding: 0px;
    background-image: url("https://www.rjliving.com.au/cdn/shop/files/SNS2.webp?v=1720569178");
    background-repeat: no-repeat;
    background-size:cover;
}
.nav00{
    background-color: #545454;
    color: #f7f6f4;
    position: relative;
    font-family: var(--font-body);
    padding: 7px 0;
}
.nav000{
    padding: 0 20px;
}
.p1{
    color: #f7f6f4;
    text-align: center;
    font-size: 12px;
    line-height: 1.33;
    letter-spacing: .3px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}
.shop-now{
    color: white;
    font-weight: 900;
}
.Main2-containar{
    display: inline-block;
    position: relative;
    background-color: #000000;
    width: 1300px;
    
}
.nav-one{ 
    background-color: rgb(255, 255, 255);
    position: relative;
    height: 74px;
    width: auto;
    border-bottom: 1px solid rgb(90, 84, 84);
}
.nav-one,.nav-two{
    display: inline-block;
}
.img1{
    width: 330px;
    height: 73px;
    margin-left: 17px;
}
.rj-logo{
    margin-top: 10px;
    width: 210px;
}
.nav-two{
    background-color: rgb(255, 255, 255);
    position: absolute;
    height: 74px;
    width: 1010px;
    border-bottom: 1px solid rgb(90, 84, 84);
}
.search-box{
    width: 645px;
    height: 58px;
    padding-top: 15px;
    display: inline-block;
    margin-left: 15px;
}
.search{
    height: 45px;
    width: 640px;
    position: absolute;
    display: inline-block;
    box-shadow: 5px 5px 5px gray;
}
.li-img{
    width: 290px;
    height: 20px;
    display: inline-block;
    position: absolute;
    margin-left: 680px;
    margin-top: 8px;
    padding: 20px;
    word-spacing: 30px;
}
.me{
    height: 25px;
}
.Main3-containar{
    background-color: rgb(255, 255, 255);
    height: 24px;
    width: 1310px;
    padding: 10px;
    padding-left: 50px;
}
.ro{
    text-decoration-line: none;
    text-decoration-color: transparent;
    padding: 5px;
    margin-left: 30px;
    align-self: center;
    color: #000000;
    padding-left: 10px;
}
a:hover {
        color: rgb(17, 16, 16);
        font-weight: 800;
        text-decoration: underline;
}
.a:active {
    color: rgb(88, 212, 16);
}
.li1{
    padding: 5px;
    margin: 0px;
    display: table-row;
}
.ro{
    text-align: center;
}
.ro:link {
    color: rgb(143, 36, 36);
    text-decoration: none;}
    .ro:visited {
    color: rgb(34, 33, 33);}
    .ro:hover {
    color: rgb(255, 20, 20);
    font-weight: 800;
    text-decoration: underline;}
    .ro:active {
    color: rgb(88, 212, 16);
}
.background{
    margin-top: 100px;
    text-align: center;
    font-weight: 100;
    font-family: sans-serif; 
}
.H{
    font-weight: 500;
    font-size: 40px;
    line-height: 1.20;
    letter-spacing: 5px;
    text-transform: capitalize;
    font-weight: 550;
    color: whitesmoke;
}
.A{
    line-height: 2.25;
    font-weight: 300;
}
.bb{
    width: 170px;
    height: 50px;
    font-family: monospace;
    font-size: large;
    text-align: center;
    font-weight: 600;
}
.bb:hover{
    color: rgb(255, 20, 20);
    font-weight: 800;
    text-decoration: underline;
    box-shadow: 7px 8px 13 rgb(190, 44, 44);
}
